Подписаться на обновления:

Правительство Штатов и Великобритании не рекомендуют использовать браузер Internet Explorer

Правительство [[Соединенных Штатов и Великобритании]] порекомендовали своему народу не работать в таком браузере как Internet Explorer. Это связано с тем, что в Explorer была найдена некая уязвимость. Такая информация была выпущена на сайтах Компьютерных групп реагирования на чрезвычайные ситуации в Штатах и Великобритании.

В воскресенье, 27 апреля FireEye (группа компьютерной безопасности) объявила о том, что слабость браузера в том, что в Explorer существует такой плагин как Adobe Flash. Он предоставляет возможность взломщикам устанавливать определенное программное обеспечение, которое несет вред компьютеру. Компания FireEye информирует: взломщики уже допустили оплошность в программе.

Конкретное число компьютеров, которые находятся под угрозой выяснить не удалось, но узнать какие версии Explorer самые слабые получилось. FireEye рекомендует не использовать версии [[Internet Explorer]] с 6 по 11.

автор:
sulzgenko

Новости партнеров: